Subject: Re: Trainer Candidate - Aastha Dutta
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 28 Jul 2020 09:52:34 +0000

I think she did, I saw her test but unfortunately she doesn’t qualify for trainer position for the projects I need

Sent from my iPhone

On 28 Jul 2020, at 15:09, Ashish Dabral <[email-masked]> wrote:

Hi Ma'am,

I guess, she was not aware of that she is applying on the same origanization.

Regards,
Ashish Dabral

________________________________
From: "Aastha Dutta" <[email-masked]>
To: "saurabh" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>
Sent: Monday, July 20, 2020 1:39:25 PM
Subject: Trainer Candidate - Aastha Dutta

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aastha Dutta
E-mail  [email-masked]
Phone Number    (110096) 9667972327
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Vasundhara Enclave, New Delhi 110096
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Livesalesman    Backend Executive               20000
Previous Employer 1     Purple Code Pvt lTd     Content Writer  29th August 2019        15000
Previous Employer 2
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I have been working confidently in livesalesman since 9 months now. The sole objective for me is to learn each day with new possibilities.
I have given training in the form of support as a team member to every new employee of my team. I have with lot of confidence put forward all the concerns and requirements of my UENI team to the authorities. I am very grateful towards livesalesman to give me opportunity to talk to our foreign clients. I feel elated and confident when I converse with foreign clients.
I truly believe in growing together as a team and as an organization. Since the beginning of my employement, I have always thought to progress as a team, helping each member of my UENI team with sincerity and honestly. Even at the time of target pressure, I have always helped each team member with utmost sincerity and concentration. I have always worked fullfilling organizational objectives and will continue to do so.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  It was amidst the pressure of the assigned target given to each member, I still concentrated helping each individual of my team with equal amount concentration.

I could recollect one more difficult situation for me, when I have given the responsibility of training a new Spanish employee. It was difficult to train a new culture altogether, but I did train her with lot of sincerity and dedication, despite of fulfilling my target as well. She could pick up the work very nicely in few days only and had the best quality report at that time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Best CS
1. Answering each customer sincerely and timely
2. Even at the pressurized times, Answering and lending support to each customer with their queries without much delay.

3. Keeping customer queries as first priority.

4. Always making customers know that we are with them and will solve all their queries.
Winning customers trusts.

Bad CS
1. Not answering to customer on time.
2. Not following up with their queries
3. Not emphasising with their queries
What according to you makes you a good candidate for this position?     I firmly believe that I can justify the role of Team manager with lot of confidence and wisdom.

I inhibit the quality of working together as a team and not leave behind any one.

I also work with the sole objective to learn and fulfill organizational objective.
On a scale of 1 - 5 please rate your fluency in spoken English  4